body
{
 	background : #F3FBE5;
 	font-family : "Georgia", MS Sans Serif, arial,verdana;
}
 body, p, table, td, th, ul, ol, h2, h3
{
 	font-family : Georgia;
 	font-size: large;
    color: #000000;
}
 h1
{
 	font-family: Georgia, MS Sans Serif, arial,verdana;
    font-size: x-large;
}
a.left1:link {

 	text-decoration: none;
 	color:#6D6900;
 	font-weight: bold;
 	background-color:transparent;
 	font-size: large;
 	font-family : verdana, MS Sans Serif, arial;
}
a.left1:visited {
 	text-decoration: none;
 	color:#6D6900;
    font-weight: bold;
 	background-color:transparent;
 	font-size: large;
 	font-family : verdana, "MS Sans Serif", arial;
}
a.left1:hover   {
 	text-decoration: underline;
 	color:#006699;
 	background-color:transparent;
 	font-size: large;
 	font-family : verdana, "MS Sans Serif", arial;
}
a.left1:active  {
 	text-decoration: underline;
 	color:#6D6900;
 	font-weight: bold;
 	background-color:transparent;
 	font-size: large;
 	font-family : verdana, "MS Sans Serif", arial;
}

a.sitetopnavlink:link { font-weight: bold; font-size: 12px; color : #E5ECD6; }
a.sitetopnavlink:visited { text-decoration: none; color : #E5ECD6; }
a.sitetopnavlink:hover { text-decoration: underline; color : #006699; }

td.left
{
	background: #F3FBE5;
	width:130;
	font-family : verdana, "MS Sans Serif", arial;
	font-size: small;
	text-align:center;
	font-weight:bold;
}
td.leftheader
{ 
	background: #789940;
	font-family : "MS Sans Serif", arial,verdana;
	font-size: small;
	text-align:center;
	color: #E5ECD6;
	font-weight:bold;
}
td.newsheader
{ 
	width:520;
	background: #789940;
	font-family : "MS Sans Serif", arial,verdana;
	font-size: small;
	text-align:center;
	color: #E5ECD6;
	font-weight:bold;
}
td.smallfont {
 	text-decoration: none;
 	background-color:transparent;
 	font-size: xx-small;
 	font-family : "verdana", MS Sans Serif, arial;
}
Logo BG Color - #DEF3BA
Nav Bar BG Color - #789940
Nav Bar Text Color - #E5ECD6
Body BG Color - #F3FBE5
Horizontal Bar Color - #6D6900